@media all and (min-width: 1220px) {

/*__________________________________________________*//* NAVIGATION *//*__________________________________________________*/
  
/*-----------------------------------------*//* NAVIGATION STYLES & PROPERTIES *//*---------------------------------------*/

	nav {
	}

	nav > :before {
		content: '';
		display: block;
		width: 100%;
		height: 3px;
		background-color: #E50083;
	}
	
/*-----------------------------*//* PURE CSS RESPONSIVE MENU BAR STYLES & PROPERTIES *//*--------------------------------*/
	
	#desktop-menu-display {
		top: 8em;
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		font-size: 0.75rem;
		font-weight: 600;
		line-height: 30px;
		background: #1FA4DE;
		width: 100%;
	}
	
	#desktop-index-menu-display {
		top: 0em;
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		font-size: 0.75rem;
		font-weight: 600;
		line-height: 30px;
		background: rgba(31,164,222,1);
		width: 100%;
	}
	
	.drop-shadow:after {
		content: "";
		width: 100%;
		max-width:100%;
		display: block;
		position: absolute;
		z-index: -1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-webkit-box-shadow:	0px 0px 15px 4px #000000;
		-moz-box-shadow: 	0px 0px 15px 4px #000000;
		box-shadow: 		0px 0px 15px 4px #000000;
	}
	
	#current {
		background-color: #E50083;
		color: #fff;
	}	
		
	label {
		display:block;
		min-width:200px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		color: #fff;
		background: #1FA4DE;
		text-decoration: none;
		}	

/*------------------------------------*//* MENU TITLE STYLES & PROPERTIES *//*------------------------------------------*/	
	
	.menu-title {
		display: block;
		width: auto;
		color: #fff;
		text-decoration: none;
		text-align: center;
		background-color: #1FA4DE;
	}

	.menu-title:hover {  
		display: block;
		width: auto;
		color: #fff;
		text-decoration: none;
		text-align: center;
		background-color: #E50083;
	}

/*------------------------------------*//* TAP | TOGGLE NAVIGATION STYLES & PROPERTIES *//*------------------------------------------*/		
		
	label {
		cursor: pointer;
		}
	#about_us-toggle {
		display: none; /* hide the checkbox */
		}
	#about_us {
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		background: #fff;			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);	
		z-index: -1;
		}	
	#about_us-toggle:checked + #about_us{
		display: block;
		}	
	#services-toggle {
		display: none; /* hide the checkbox */
		}
	#services {
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		background: #fff;			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);	
		z-index: -1;
		}
	#services-toggle:checked + #services{
		display: block;
		}
	#get_HELP-toggle {
		display: none; /* hide the checkbox */
		}
	#get_HELP {
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		background: #fff;			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);	
		z-index: -1;
		}
	#get_HELP-toggle:checked + #get_HELP {
		display: block;
		}
	#get_INFO-toggle {
		display: none; /* hide the checkbox */
		}
	#get_INFO {
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		background: #fff;			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);	
		z-index: -1;
		}
	#get_INFO-toggle:checked + #get_INFO {
		display: block;
		}
	#get_Involved-toggle {
		display: none; /* hide the checkbox */
		}
	#get_Involved {
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		background: #fff;			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);	
		z-index: -1;
		}
	#get_Involved-toggle:checked + #get_Involved {
		display: block;
		}
	#contact-toggle {
		display: none; /* hide the checkbox */
		}
	#contact {
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		background: #fff;			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);	
		z-index: -1;
		}
	#contact-toggle:checked + #contact {
		display: block;
		}
		
/*-----------------------*//* PURE CSS RESPONSIVE MENU AND DROP DOWN PROPERTIES *//*---------------------------------------------*/	
	
/* Responsive Menu Navigation - Horizontal menu properties*/
	ul {
		text-align: center;
		list-style-type:none;
		margin:0;
		padding:0;
		position: absolute;
	}
	
/* Responsive Menu Navigation - Drop down properties*/
	li {
		display:inline-block;
	}

/* Responsive Menu Navigation - Style for menu links*/
	li a {
		display:block;
		min-width:200px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		color: #fff;
		background: inherit;
		text-decoration: none;
	}
	
/* Responsive Menu Navigation - Hover state for top level links*/
	li a:hover {
		background: #E50083;
		color: #fff;
	}	

	ul > li:hover > ul {
/* Responsive Menu - Changes the drop down height and border properties */
		top: 33px;
		opacity: 1;
		border: solid 5px rgba(255,255,255,1);
		border-radius: 0px 0px 5px 5px;
		z-index: -1;
/* Changes the shadow properties [ -left+right(x):px -up+down(y):px blur(spread):px intensity(thickness):px #(colour) ] */			
		-moz-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		-webkit-box-shadow:	0px 5px 15px 2px rgba(0,0,0,0.65);
		box-shadow:			0px 5px 15px 2px rgba(0,0,0,0.65);
	}		
	
/* Responsive Menu - Drop down link styles and properties */
	li:hover ul a {
		background: rgba(255,255,255,1);
		color: #818084;
		height: 25px;
		line-height: 25px;
	}

/* Responsive Menu - Hover state for drop down links */
	li:hover ul a:hover {
		background: #E50083;
		color: #fff;
	}

/* CSS Responsive Menu - Hides drop down links until they are needed */
	li ul {
		display: none;
	}

/* CSS Responsive Menu - Makes drop down links vertical */
	li ul li {
		display: block;
		float: none;
	}

	li ul li a {
		min-width:190px;
		text-align: center;
		background: rgba(255,255,255,1);
		color: #818084;
		height: 25px;
		line-height: 25px;
	}
	
}
	
/*_______________________________________________________________________________________________________________________________*/	
	